function FileData_Pairs(x)
{
x.t("eingeblendet.","w\u00e4hrend");
x.t("\u00fcbernehmen","werden");
x.t("\u00fcbernehmen","sie");
x.t("\u00fcbernehmen","klicken");
x.t("vergleichen","sie");
x.t("\u00e4ltere","kompatible");
x.t("kompatible","version");
x.t("schaltfl\u00e4che","remote");
x.t("schaltfl\u00e4che","aktualisierung");
x.t("schaltfl\u00e4che","firmware");
x.t("schaltfl\u00e4che","sip-firmware");
x.t("geben","sie");
x.t("sobald","sie");
x.t("sobald","dies");
x.t("aktuellen","informationen");
x.t("aktualisierung:","klicken");
x.t("w\u00e4hlen","sie");
x.t("version","heruntergestuft");
x.t("version","mit");
x.t("version","identisch");
x.t("console","switch");
x.t("console","switch:");
x.t("n\u00e4chsten","abschnitt");
x.t("einer","warnmeldung");
x.t("einer","meldung");
x.t("erfordert.","wenn");
x.t("vor","jedem");
x.t("vor","der");
x.t("heruntergestuft","werden.");
x.t("verwalten","des");
x.t("vorgang","starten.");
x.t("avocent","a1000r");
x.t("noch","nicht");
x.t("warnmeldung","aufgefordert");
x.t("abbildung","4\u201114.");
x.t("abbildung","4\u201113.");
x.t("eines","bestimmten");
x.t("inaktiv.","abh\u00e4ngig");
x.t("inaktiv.","wenn");
x.t("befindet","sowie");
x.t("jedem","sip-typ");
x.t("keinen","anderen");
x.t("mit","dem");
x.t("mit","der");
x.t("mit","denen");
x.t("ein.","oder");
x.t("verwendet.","klicken");
x.t("starten.","mit");
x.t("starten.","das");
x.t("sowie","avocent");
x.t("sowie","den");
x.t("tftp-datei\u00fcbertragung","sie");
x.t("\u00f6ffnen","abbildung");
x.t("einstellungen.","klicken");
x.t("remote","console");
x.t("auf","\u00fcbernehmen");
x.t("auf","\u00f6ffnen");
x.t("auf","dem");
x.t("auf","den");
x.t("auf","die");
x.t("auf","dateisystem");
x.t("auf","aktualisierung");
x.t("auf","nein");
x.t("auf","schlie\u00dfen");
x.t("auf","das");
x.t("auf","eine");
x.t("als","quelle");
x.t("bestimmten","typs");
x.t("bearbeitung","oder");
x.t("sind.","wenn");
x.t("abschluss","der");
x.t("server-","oder");
x.t("verf\u00fcgbare","firmware-aktualisierung");
x.t("ausw\u00e4hlen.","die");
x.t("2161ds","sowie");
x.t("a2000r","unterst\u00fctzen");
x.t("register","einstellungen.");
x.t("register","extras");
x.t("sp\u00e4teren","zeitpunkt");
x.t("verbunden","ist.");
x.t("dem","sip");
x.t("dem","asmp-");
x.t("dem","speicherort");
x.t("dem","tftp-datei\u00fcbertragungsprotokoll");
x.t("dem","kontrollk\u00e4stchen");
x.t("dem","sich");
x.t("alle","sips");
x.t("alle","ausgew\u00e4hlten");
x.t("neustart","des");
x.t("neustart","abgeschlossen");
x.t("neustart","verwendet");
x.t("neustart","einem");
x.t("neustart","best\u00e4tigen.");
x.t("tftp-server","abbildung");
x.t("tftp-server","als");
x.t("jeder","sip-aktualisierung");
x.t("entweder","bearbeitung");
x.t("entweder","server-");
x.t("den","remote");
x.t("den","abschluss");
x.t("den","neustart");
x.t("den","sie");
x.t("den","2161ds-2");
x.t("den","4161ds");
x.t("den","namen");
x.t("den","dateinamen");
x.t("m\u00f6chten.","die");
x.t("m\u00f6chten.","klicken");
x.t("firmware-informationen","sie");
x.t("firmware-informationen","angezeigt.");
x.t("eva","auf");
x.t("eva","\u00e4nderungen");
x.t("neu","starten.");
x.t("sie","einer");
x.t("sie","keinen");
x.t("sie","auf");
x.t("sie","tftp-server");
x.t("sie","den");
x.t("sie","der");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","aktualisieren");
x.t("sie","anzeigen");
x.t("sie","neue");
x.t("sie","abschlie\u00dfend");
x.t("sie","mehrere");
x.t("sie","ein");
x.t("sie","unter");
x.t("sie","eine");
x.t("werden","sie");
x.t("werden","diese");
x.t("werden","feld");
x.t("werden","sollen.");
x.t("\u00e4nderungen","vor");
x.t("\u00e4nderungen","nicht");
x.t("\u00e4nderungen","durchgef\u00fchrt");
x.t("schritte","f\u00fcr");
x.t("der","aktualisierung:");
x.t("der","neustart");
x.t("der","eva");
x.t("der","flash-datei.");
x.t("der","kategorie");
x.t("der","verf\u00fcgbaren");
x.t("der","meldung");
x.t("der","firmware-datei");
x.t("der","aufforderung");
x.t("der","statusspalte");
x.t("der","linken");
x.t("der","aktualisierung");
x.t("der","firmware");
x.t("der","sip-firmware");
x.t("der","asmp-datei\u00fcbertragung");
x.t("der","dropdown-liste");
x.t("werden.","w\u00e4hrend");
x.t("werden.","klicken");
x.t("des","remote");
x.t("des","tftp-servers");
x.t("des","switch");
x.t("des","felds");
x.t("kraft","setzen");
x.t("file","transfer");
x.t("flash-datei.","klicken");
x.t("status","jeder");
x.t("hinweis:","f\u00fcr");
x.t("hinweis:","fahren");
x.t("aktiv.","klicken");
x.t("spalte","der");
x.t("f\u00e4llen","kann");
x.t("aktualisiert","sind.");
x.t("aktualisiert","werden");
x.t("aktualisiert","werden.");
x.t("unterst\u00fctzen","die");
x.t("ist.","oder");
x.t("ist.","wenn");
x.t("ist.","manchen");
x.t("sun","den");
x.t("firmware-aktualisierung","f\u00fcr");
x.t("firmware-aktualisierung","l\u00e4uft");
x.t("firmware-aktualisierung","beginnt.");
x.t("dessen","firmware-informationen");
x.t("sind","eine");
x.t("statusanzeige","eingeblendet.");
x.t("kategorie","einstellungen");
x.t("verzeichnisort","ein.");
x.t("fenster","firmware");
x.t("f\u00fcr","alle");
x.t("f\u00fcr","den");
x.t("f\u00fcr","die");
x.t("f\u00fcr","einzelne");
x.t("f\u00fcr","das");
x.t("2161ds-2","und");
x.t("bei","der");
x.t("ist","werden");
x.t("ist","die");
x.t("ist","wird");
x.t("aus","dessen");
x.t("aus","und");
x.t("aus","einem");
x.t("einheiten","2161ds");
x.t("nun","eine");
x.t("sip-aktualisierung","wird");
x.t("die","schaltfl\u00e4che");
x.t("die","aktuellen");
x.t("die","n\u00e4chsten");
x.t("die","tftp-datei\u00fcbertragung");
x.t("die","verf\u00fcgbare");
x.t("die","firmware-informationen");
x.t("die","\u00e4nderungen");
x.t("die","schritte");
x.t("die","der");
x.t("die","firmware-aktualisierung");
x.t("die","einheiten");
x.t("die","aktuelle");
x.t("die","verzeichnisstruktur");
x.t("die","tftp-serveradresse");
x.t("die","neue");
x.t("die","ip-adresse");
x.t("die","aktualisierung");
x.t("die","firmware");
x.t("die","sips");
x.t("die","automatische");
x.t("die","einzeln");
x.t("die","kontrollk\u00e4stchen");
x.t("die","unterkategorie");
x.t("die","dropdown-liste");
x.t("die","nachricht");
x.t("gleichzeitig:","klicken");
x.t("(srl)","oder");
x.t("verf\u00fcgbaren","version");
x.t("beschriebene","schaltfl\u00e4che");
x.t("abzubrechen.","klicken");
x.t("trivial","file");
x.t("beendet","angezeigt.");
x.t("aktuelle","version");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","die");
x.t("k\u00f6nnen","einzeln");
x.t("a1000r","und");
x.t("angezeigt.","vergleichen");
x.t("angezeigt.","sobald");
x.t("angezeigt.","w\u00e4hlen");
x.t("angezeigt.","die");
x.t("angezeigt.","klicken");
x.t("angezeigt.","wenn");
x.t("angezeigt.","markieren");
x.t("verwerfen","klicken");
x.t("meldung","mit");
x.t("meldung","dass");
x.t("meldung","angezeigt");
x.t("meldung","aufgefordert");
x.t("typs","aktualisieren.");
x.t("sip","auf");
x.t("sip","verbunden");
x.t("sip","aus");
x.t("sip","anzuzeigen.");
x.t("sip","keine");
x.t("nachdem","mit");
x.t("setzen","indem");
x.t("indem","sie");
x.t("firmware-datei","bestimmen.");
x.t("abgeschlossen","ist.");
x.t("abgeschlossen","ist");
x.t("auszuf\u00fchren.","die");
x.t("verlassen.","aktualisieren");
x.t("verlassen.","wichtiger");
x.t("angezeigten","ids");
x.t("unterhalb","des");
x.t("wird","inaktiv.");
x.t("wird","der");
x.t("wird","ist");
x.t("wird","angezeigt.");
x.t("wird","unterhalb");
x.t("wird","inaktiv");
x.t("wird","erst");
x.t("wird","lange");
x.t("wird","eine");
x.t("asmp-","falls");
x.t("aber","noch");
x.t("nicht","\u00fcbernehmen");
x.t("nicht","herunter.");
x.t("nicht","\u00fcbernommen");
x.t("denen","feld");
x.t("wiederholen","sie");
x.t("herunter.","sie");
x.t("w\u00e4hrend","der");
x.t("4\u201114.","dialogfeld");
x.t("wieder","aktiv.");
x.t("war.","wiederholen");
x.t("aktualisieren","tftp-server");
x.t("aktualisieren","m\u00f6chten.");
x.t("aktualisieren","sie");
x.t("aktualisieren","der");
x.t("aktualisieren","verlassen.");
x.t("aktualisieren","wird");
x.t("aktualisieren","oder");
x.t("aktualisieren","zeigt");
x.t("aktualisieren","dateisystem");
x.t("aktualisieren","wenn");
x.t("aktualisieren","das");
x.t("anzeigen","m\u00f6chten.");
x.t("falls","unterst\u00fctzt");
x.t("bestimmen.","aktualisieren");
x.t("verzeichnisstruktur","nach");
x.t("inaktiv","und");
x.t("aktualisieren.","die");
x.t("aktualisieren.","aktualisieren");
x.t("dass","der");
x.t("dass","die");
x.t("l\u00e4uft","wird");
x.t("aufforderung","angezeigt");
x.t("fahren","sie");
x.t("getroffen","haben");
x.t("neue","firmware");
x.t("tftp-serveradresse","und");
x.t("statusspalte","entweder");
x.t("dies","best\u00e4tigt");
x.t("auch","laden");
x.t("abschlie\u00dfend","auf");
x.t("oder","dem");
x.t("oder","sun");
x.t("oder","f\u00fcr");
x.t("oder","die");
x.t("oder","klicken");
x.t("oder","gleichzeitig");
x.t("oder","erfolgreich");
x.t("oder","switch-namen");
x.t("angezeigt","dass");
x.t("angezeigt","bis");
x.t("angezeigt","und");
x.t("angezeigt","einen");
x.t("wichtiger","hinweis:");
x.t("unterst\u00fctzt","oder");
x.t("zeigt","nun");
x.t("einschlie\u00dflich","der");
x.t("au\u00dfer","kraft");
x.t("abh\u00e4ngig","vom");
x.t("einstellungen","der");
x.t("starten","werden");
x.t("ip-adresse","des");
x.t("tftp-servers","trivial");
x.t("linken","spalte");
x.t("switch","erfordert.");
x.t("switch","verwendet.");
x.t("switch","neu");
x.t("switch","w\u00e4hrend");
x.t("switch","aktualisieren");
x.t("switch","oder");
x.t("switch","firmware");
x.t("aktivieren","k\u00f6nnen");
x.t("nach","dem");
x.t("nach","einem");
x.t("erst","nach");
x.t("verf\u00fcgbar","die");
x.t("verf\u00fcgbar","eine");
x.t("aktualisierung","der");
x.t("aktualisierung","die");
x.t("aktualisierung","k\u00f6nnen");
x.t("aktualisierung","verwerfen");
x.t("aktualisierung","abgeschlossen");
x.t("aktualisierung","wird");
x.t("aktualisierung","nicht");
x.t("aktualisierung","wieder");
x.t("aktualisierung","starten");
x.t("aktualisierung","jederzeit");
x.t("aktualisierung","erfolgreich");
x.t("aktualisierung","best\u00e4tigen");
x.t("aktualisierung","einen");
x.t("aktualisierung","best\u00e4tigen.");
x.t("verwenden.","hinweis:");
x.t("dateisystem","ausw\u00e4hlen.");
x.t("dateisystem","klicken");
x.t("dateisystem","und");
x.t("quelle","aus");
x.t("durchsuchen","sie");
x.t("statusmeldung","wird");
x.t("statusmeldung","angezeigt");
x.t("statusmeldung","einschlie\u00dflich");
x.t("ps/2","usb");
x.t("ids","sind");
x.t("firmware","verwalten");
x.t("firmware","befindet");
x.t("firmware","mit");
x.t("firmware","sie");
x.t("firmware","des");
x.t("firmware","f\u00fcr");
x.t("firmware","aus");
x.t("firmware","abzubrechen.");
x.t("firmware","wird");
x.t("firmware","aktualisieren");
x.t("firmware","auch");
x.t("firmware","verf\u00fcgbar");
x.t("firmware","kann");
x.t("firmware","laden");
x.t("firmware","verworfen.");
x.t("klicken","sie");
x.t("sip-typen","aktualisiert");
x.t("informationen","mit");
x.t("informationen","die");
x.t("diese","vor");
x.t("diese","aber");
x.t("zeitpunkt","auszuf\u00fchren.");
x.t("felds","firmware");
x.t("sips","eines");
x.t("sips","gleichzeitig:");
x.t("sips","die");
x.t("sips","k\u00f6nnen");
x.t("sips","aktualisieren.");
x.t("sips","aktivieren");
x.t("sips","klicken");
x.t("automatische","aktualisierung");
x.t("kombination","von");
x.t("feld","informationen");
x.t("feld","firmware");
x.t("gleichzeitig","aktualisiert");
x.t("aktivieren.","sie");
x.t("wenn","sie");
x.t("wenn","die");
x.t("wenn","das");
x.t("speicherort","der");
x.t("kann","erst");
x.t("kann","das");
x.t("mehrere","sips");
x.t("anderen","vorgang");
x.t("auswahl","getroffen");
x.t("sip-firmware","aktualisieren");
x.t("sip-firmware","aktivieren.");
x.t("asmp-datei\u00fcbertragung","k\u00f6nnen");
x.t("nein","den");
x.t("nein","die");
x.t("usb","seriell");
x.t("eid","und");
x.t("lange","angezeigt");
x.t("tftp-datei\u00fcbertragungsprotokoll","laden.");
x.t("seriell","(srl)");
x.t("einzeln","aktualisiert");
x.t("einzeln","oder");
x.t("transfer","protocol");
x.t("sips:","klicken");
x.t("laden.","bei");
x.t("lokalen","dateisystem");
x.t("aufgefordert","den");
x.t("aufgefordert","die");
x.t("sip-typ","ps/2");
x.t("bis","alle");
x.t("best\u00e4tigt","wird");
x.t("anzuzeigen.","sie");
x.t("4161ds","k\u00f6nnen");
x.t("dialogfeld","firmware");
x.t("dialogfeld","sip-firmware");
x.t("dialogfeld","extras");
x.t("ausgew\u00e4hlten","sip-typen");
x.t("laden","die");
x.t("laden","wird");
x.t("laden","verwenden.");
x.t("laden","wenn");
x.t("kontrollk\u00e4stchen","vor");
x.t("kontrollk\u00e4stchen","auto-aktualisierung");
x.t("unterkategorie","sips");
x.t("angeschlossen","ist");
x.t("auto-aktualisierung","f\u00fcr");
x.t("durchgef\u00fchrt","diese");
x.t("bevor","sie");
x.t("protocol","auf");
x.t("schlie\u00dfen","das");
x.t("markieren","sie");
x.t("und","geben");
x.t("und","w\u00e4hlen");
x.t("und","a2000r");
x.t("und","entweder");
x.t("und","den");
x.t("und","verzeichnisort");
x.t("und","die");
x.t("und","durchsuchen");
x.t("und","eine");
x.t("namen","der");
x.t("4\u201113.","dialogfeld");
x.t("switch:","klicken");
x.t("verworfen.","\u00fcbernehmen");
x.t("verwendet","werden.");
x.t("ein","sip");
x.t("keine","angezeigt.");
x.t("keine","einheit");
x.t("versionen","der");
x.t("beginnt.","w\u00e4hrend");
x.t("jederzeit","au\u00dfer");
x.t("dateinamen","und");
x.t("erfolgreich","beendet");
x.t("erfolgreich","war.");
x.t("einzelne","sips:");
x.t("unter","versionen");
x.t("\u00fcbernommen","haben");
x.t("dropdown-liste","angezeigten");
x.t("dropdown-liste","und");
x.t("dropdown-liste","keine");
x.t("identisch","ist.");
x.t("abschnitt","beschriebene");
x.t("das","register");
x.t("das","fenster");
x.t("das","sip");
x.t("das","dialogfeld");
x.t("nachricht","firmware-aktualisierung");
x.t("eine","\u00e4ltere");
x.t("eine","statusanzeige");
x.t("eine","meldung");
x.t("eine","aktualisierung");
x.t("eine","statusmeldung");
x.t("eine","kombination");
x.t("eine","auswahl");
x.t("best\u00e4tigen","eine");
x.t("einem","sp\u00e4teren");
x.t("einem","neustart");
x.t("einem","lokalen");
x.t("haben","werden");
x.t("haben","bevor");
x.t("vom","status");
x.t("switch-namen","nachdem");
x.t("einheit","angeschlossen");
x.t("manchen","f\u00e4llen");
x.t("extras","wird");
x.t("extras","das");
x.t("einen","neustart");
x.t("sich","die");
x.t("best\u00e4tigen.","sobald");
x.t("best\u00e4tigen.","die");
x.t("von","eid");
x.t("sollen.","klicken");
}
